<?php
 
session_start();
include("DMMYSQLG.php");
include("JSQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('res_grupos_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->eliminar($_POST["bot"]);
	$ras=$varible_clase->lista_busqueda($_POST["bot"]);
	$rag=mysqli_fetch_array($ras);
	if($res == "ok"){
		echo '<h2>!!! SE CANCELO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=res_grupos_VER.php?grupo='.$rag['fcodgrupo'].'&&fecha='.$rag['ffecllegada'].'"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO CANCELAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=res_grupos_VER.php?grupo='.$rag['fcodgrupo'].'&&fecha='.$rag['ffecllegada'].'" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>